---
- hosts: ansibleclient1
  tasks:
  - name: Ansible create new file with permissions example.
    file:
      path: "/tmp/devops.txt"
      state: touch
      mode: 0644
      owner: jordan
      group: jordan
    register: my_result
  - debug:
      var: my_result
      
  - name: echoing text
    shell: printf 'Hello Team. Whats UP' > /tmp/devops.txt
    register: my_result2
  - debug:
      var: my_result2
